Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.Create Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, Berkeley DB subsystems will create any underlying files, as necessary.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool Create

Visual Basic (Declaration)
    Public Create As Boolean

Visual C++
    public:
    bool Create

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace